article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
@font-face{font-family:Lucida_bold;src:url('/templates/crane-safe-web/fonts/lucidasansdemibold.eot');src:url('/templates/crane-safe-web/fonts/lucidasansdemibold.eot?#iefix') format('embedded-opentype'), url('/templates/crane-safe-web/fonts/lucidasansdemibold.woff') format('woff'), url('/templates/crane-safe-web/fonts/lucidasansdemibold.ttf') format('truetype'), url('/templates/crane-safe-web/fonts/lucidasansdemibold.svg#lucida_sansdemibold') format('svg');}
@font-face{font-family:Lucida;src:url('/templates/crane-safe-web/fonts/lucidasansregular.eot');src:url('/templates/crane-safe-web/fonts/lucidasansregular.eot?#iefix') format('embedded-opentype'), url('/templates/crane-safe-web/fonts/lucidasansregular.woff') format('woff'), url('/templates/crane-safe-web/fonts/lucidasansregular.ttf') format('truetype'), url('/templates/crane-safe-web/fonts/lucidasansregular.svg#lucida_sansregular') format('svg');}
@font-face{font-family:'ArialNarrowRegular';src:url('/templates/crane-safe-web/fonts/arialn-webfont.eot');src:url('/templates/crane-safe-web/fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'), url('/templates/crane-safe-web/fonts/arialn-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
.bg1{background-image:url('/templates/crane-safe-web/images/bg1.jpg');background-position:50% 0;background-repeat:no-repeat;background-attachment:fixed;}
.bg2{background-image:url('/templates/crane-safe-web/images/bg2.jpg');background-position:50% 0;background-repeat:no-repeat;background-attachment:fixed;}
.bg3{background-image:url('/templates/crane-safe-web/images/bg3.jpg');background-position:50% 0;background-repeat:no-repeat;background-attachment:fixed;}
.bg4{background-image:url('/templates/crane-safe-web/images/bg4.jpg');background-position:50% 0;background-repeat:no-repeat;background-attachment:fixed;}
#map{position:relative;width:287px;height:266px;background-image:url('/templates/crane-safe-web/images/ausmap.jpg');padding:0;}
#map li{display:block;position:absolute;list-style:none;margin:0;padding:0;}
#map a{display:block;text-indent:-9999px;text-decoration:none;outline:none;cursor:default;}
#tas{left:218px;top:224px;}
#tas a{width:71px;height:24px;}
#tas a:hover{background:url('/templates/crane-safe-web/images/maprollovers/tas_over.png') 0px 0px no-repeat;}
#vic{left:162px;top:165px;}
#vic a{width:80px;height:50px;}
#vic a:hover{background:url('/templates/crane-safe-web/images/maprollovers/vic_over.png') 0px 0px no-repeat;}
#nsw{left:186px;top:127px;}
#nsw a{width:88px;height:75px;}
#nsw a:hover{background:url('/templates/crane-safe-web/images/maprollovers/nsw_over.png') 0px 0px no-repeat;}
#qld{left:167px;top:17px;}
#qld a{width:107px;height:121px;}
#qld a:hover{background:url('/templates/crane-safe-web/images/maprollovers/qld_over.png') 0px 0px no-repeat;}
#nt{left:110px;top:24px;}
#nt a{width:81px;height:88px;}
#nt a:hover{background:url('/templates/crane-safe-web/images/maprollovers/nt_over.png') 0px 0px no-repeat;}
#sa{left:110px;top:114px;}
#sa a{width:81px;height:88px;}
#sa a:hover{background:url('/templates/crane-safe-web/images/maprollovers/sa_over.png') 0px 0px no-repeat;}
#wa{left:13px;top:37px;}
#wa a{width:101px;height:146px;}
#wa a:hover{background:url('/templates/crane-safe-web/images/maprollovers/wa_over.png') 0px 0px no-repeat;}
body{margin:0;background:#fff;font:18px/24px 'ArialNarrowRegular' , Arial, Helvetica, sans-serif;color:#333;}
a{text-decoration:none;color: #337ab7; font-weight: bold;}
a:hover{text-decoration:underline;}
a:active{background:none;}
img{border-style:none;vertical-align:top;}
#wrapper{padding:21px 21px 20px 21px;overflow:hidden;margin:0 auto;background:#fff;min-height:1000px;}
#header{background:#e5e5e5;padding:0 10px 10px;-webkit-border-radius:4px;border-radius:4px;}
.header-holder{overflow:hidden;padding:30px 12px 11px;}
.logo-holder, .logo-holder .logo{float:left;}
.contact{float:right;margin:-12px 0 0;text-align:right;color:#262626;}
.contact .title{display:block;font:18px/20px Lucida, Arial, Helvetica, sans-serif;margin:0 0 8px;}
.contact .phone{font:28px/28px Lucida_bold, Arial, Helvetica, sans-serif;letter-spacing:-1px;}
#nav{padding:0;margin:0;list-style:none;width:919px;height:46px;-webkit-border-radius:4px;border-radius:4px;background-color:#262626;font:13px/13px Lucida, Arial, Helvetica, sans-serif;}
#nav li{float:left;position:relative;}
#nav li:first-child:after, #nav li:first-child:before, #nav li:first-child + li:after, #nav li:first-child + li:before{display:none;}
/* #nav a{float:left;text-align:center;color:#fff;padding:15px 5px 15px;background-color:#262626;} */
#nav a{float:left;text-align:center;color:#fff;padding:15px 0px 15px 9px;background-color:#262626;}
/* #nav .rmText{text-align:center;float:none;min-width:52px;}*/
#nav .rmText{text-align:center;float:none;}
#nav .home{text-indent:-9999px;overflow:hidden;background:url('/templates/crane-safe-web/images/ico-home.png') no-repeat;width:47px;height:46px;padding:0;}
#main{padding:15px 0;}
.columns{overflow:hidden;-webkit-border-radius:4px;border-radius:4px;margin:0 -2px 31px 0;}
.columns .column{float:left;width:312px;margin:0 1px 0 0;text-align:center;}
.columns .column .heading{font-family:'ArialNarrowRegular';padding:20px 59px 23px;width:193px;height:217px;}
.columns .columns2{float:left;width:469px;margin:0 1px 0 0;text-align:center;}
.columns .columns2 .heading{font-family:'ArialNarrowRegular';padding:20px 44px 23px;width:380px;height:217px;}
.columns .columns2 .headingTopLeft{font-family:'ArialNarrowRegular';padding:0px 44px 0px 44px;width:380px;height:55px;}
.columns .columns2 .headingTopRight{font-family:'ArialNarrowRegular';padding:0px 44px 0px 44px;width:380px;height:55px;}
.columns .columns2 .assessormap{font-family:'ArialNarrowRegular';padding:0px 0px 0px 75px;width:380px;height:275px;margin:-30px 0px 0px 0px;}
.columns .columns2 .greensticker{font-family:'ArialNarrowRegular';width:380px;height:245px;margin:18px 0px 0px 0px;display:block;margin-left:auto;margin-right:auto;}
.columns .heading .img-holder, .columns .headingTopLeft .img-holder{min-height:128px;margin:0 0 5px;}
.columns .headingTopRight .img-holder{min-height:128px;margin:10px 0 69px;}
.green{color:#006c3b;}
.columns .green .heading, .columns .green .headingTopLeft, .columns .green .headingTopRight{color:#006c3b;}
.columns .light .heading, .columns .light .headingTopLeft, .columns .light .headingTopRight{color:#009884;}
.light{color:#009884;}
.columns .blue .heading, .columns .blue .headingTopLeft, .columns .blue .headingTopRight{color:#009fcc;}
.blue{color:#009fcc;}
.columns .heading h2, .columns .headingTopLeft h2, .columns .headingTopRight h2{font-size:28px;font-weight:normal;line-height:28px;margin:0;}
.columns .text{font-family:'ArialNarrowRegular';font-size:15px;color:#fff;line-height:18px;position:relative;padding:27px 45px 32px;min-height:36px;}
.column:first-child .text{-webkit-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;}
.column.blue .text{-webkit-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;}
.column.light .text{-webkit-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;}
.columns .text p a{color:#fff;}
.columns .text p{margin:0;}
.columns .green .text{background-color:#00592d;}
.columns .light .text{background-color:#008571;}
.columns .blue .text{background-color:#008dbf;}
.block-content{overflow:hidden;padding:0 2px 11px 5px;}
.block-content .content{float:left;width:530px;margin:24px 0 0;}
.block-content .content_top, .block-content .content_bottom, .block-content .content_single{float:left;width:920px;margin:24px 0 0;}
.block-content .content h2, .block-content .block-info h2{margin:0 0 23px;font:24px/27px Lucida, Arial, Helvetica, sans-serif;}
.block-content .content h2 span, .block-content .block-info h2 span{font-family:Lucida_bold, Arial, Helvetica, sans-serif;}
.block-content .content p{margin:0 0 25px;}
.block-content .content dl, .block-content .block-holder dl{margin:0;overflow:hidden;}
.block-content .content dt{float:left;font-family:Lucida, Arial, Helvetica, sans-serif;margin:0 10px 0 0;}
.block-content .content dd{margin:0;font-family:Lucida_bold, Arial, Helvetica, sans-serif;}
.block-content .block-holder{float:right;width:311px;}
.block-content .block-info{width:291px;padding:25px 10px 22px;text-align:center;margin:0 0 35px;}
.block-content .block-info h2{margin:0 0 7px;}
.block-content .block-info h2 img{margin:0 7px 0 0;}
.block-content .block-holder dl{text-align:right;margin:0 23px 0 0;}
.block-content .block-holder dt{display:inline-block;vertical-align:top;font-size:14px;line-height:16px;margin:4px 8px 0 0;}
* + html .block-content .block-holder dt{display:inline;}
.block-content .block-holder dd{display:inline-block;vertical-align:top;margin:0;}
* + html .block-content .block-holder dd{display:inline;}
#footer{overflow:hidden;font-size:14px;line-height:16px;padding:16px 23px 16px 20px;border-top:1px solid #e0e0e0;}
.copyright{float:left;color:#006c3b;}
.copyright p{margin:0;}
.footer-holder{float:right;}
.footer-holder .copy{float:left;margin:0 10px 0 0;}
.footer-holder .privacy{padding:0;margin:0;list-style:none;float:left;}
.footer-holder .privacy li{float:left;margin:0 0 0 15px;}
a.icon-generic{padding-left:25px;background:transparent url('/templates/crane-safe-web/images/WebResource.gif') no-repeat 0 0;}
a.icon-pdf{padding-left:25px;background: url('/templates/crane-safe-web/images/pdf-icon.jpg') no-repeat 0 -100px;}
a.icon-doc{padding-left:25px;background:transparent url('/templates/crane-safe-web/images/WebResource.gif') no-repeat 0 -200px;}
a.icon-html{padding-left:25px;background:transparent url('/templates/crane-safe-web/images/WebResource.gif') no-repeat 0 -1100px;}
.Assessor-List{border-collapse:collapse;border-style:solid;border-width:1px;font-size:small;border-top-color:#006c3b;border-right-color:#006c3b;border-bottom-color:#006c3b;border-left-color:#006c3b;width:99%;vertical-align:top;}
.Assessor-List th, .Assessor-List thead{border-collapse:collapse;border-style:solid;border-width:1px;border-top-color:#006c3b;border-right-color:#006c3b;border-bottom-color:#006c3b;border-left-color:#006c3b;padding:1.5pt;background-color:#006c3b;font-size:7.5pt;color:white;}
.Assessor-List td{border-collapse:collapse;border-style:solid;border-width:1px;border-top-color:#006c3b;border-right-color:#006c3b;border-bottom-color:#006c3b;border-left-color:#006c3b;padding:1.5pt;font-size:10pt;font-family:Arial, Helvetica, sans-serif;}
.Assessor-List th a:link{color:white;}
.Assessor-List a:link{font-size:10pt;}
.Assessor-List .Name{font-size:12pt;}
.Assessor-List .Company{width:79px;}
.Assessor-List .Address{width:85px;}
.Assessor-List .Contact{width:215px;}
.Assessor-List .Offices{width:156px;}
td.Assessor{font-size:10.0pt;font-family:Arial, Helvetica, sans-serif;margin:0px;padding:1.5pt;border-style:solid;border-width:1px;border-top-color:#006c3b;border-right-color:#006c3b;border-bottom-color:#006c3b;border-left-color:#006c3b;font-size:7.5pt;font-family:Arial;color:black;vertical-align:top;}
a.Assessor{font-size:8pt;font-family:Arial, Helvetica, sans-serif;color:#006c3b;}
tr:hover{background-color:#DDD;}
td{border:1px solid #DDD;padding:2px 15px;}
img.bordered{border:1px solid;}
div.vertical{margin-left:-95px;position:absolute;width:210px;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-o-transform:rotate(-90deg);}
td.tick{background:url('/templates/crane-safe-web/images/bullet_tick.png');background-repeat:no-repeat;}
td.cross{background:url('/templates/crane-safe-web/images/bullet_cross.png');background-repeat:no-repeat;}
th.vertical{height:85px;line-height:14px;padding-bottom:118px;text-align:left;width:20px;}
.Endorsement-List{border-style:solid;border-width:1px;font-size:small;border-top-color:#006c3b;border-right-color:#006c3b;border-bottom-color:#006c3b;border-left-color:#006c3b;vertical-align:top;}
.Endorsement-List th, .Endorsement-List thead{border-style:solid;border-width:1px;border-top-color:#006c3b;border-right-color:#006c3b;border-bottom-color:#006c3b;border-left-color:#006c3b;background-color:#006c3b;color:white;vertical-align:bottom;}
.Endorsement-List td{border-collapse:collapse;border-style:solid;border-width:1px;border-top-color:#006c3b;border-right-color:#006c3b;border-bottom-color:#006c3b;border-left-color:#006c3b;padding:1.5pt;font-size:7.5pt;font-family:Arial, Helvetica, sans-serif;}
.Endorsement-List th a:link{color:white;}
.Endorsement-List a:link{font-size:7.5pt;}
.tothetop{text-align:right;}
.tothetop > a{color:#006c3b;}
.sfTxtLblNS label{display:none;}
.sfFormBox{padding-top:3px;}
.sfExample{font-size:smaller;}
.sfError{color:red;font-size:smaller;}
.commentsbox textarea{width:300px;height:150px}
.logout{-moz-box-shadow:inset 0 1px 0 0 #fff;-webkit-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ededed),color-stop(1,#dfdfdf));background:-moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;-webkit-border-top-left-radius:6px;-moz-border-radius-topleft:6px;border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topright:6px;border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-border-radius-bottomright:6px;border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomleft:6px;border-bottom-left-radius:6px;text-indent:0;border:1px solid #dcdcdc;display:inline-block;color:#777;font-family:arial;font-size:15px;font-weight:700;font-style:normal;height:20px;line-height:20px;width:60px;text-decoration:none;text-align:center;text-shadow:1px 1px 0 #fff}.logout:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#dfdfdf),color-stop(1,#ededed));background:-moz-linear-gradient(center top,#dfdfdf 5%,#ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf}.logout:active{position:relative;top:1px}
.noshow{display: none;}
.greentick{color:#006c3b;}
.highlight{font-weight: bold; color:#006c3b}
#navbar li {
    font-size: 100%;
}
.inverse-dropdown {
    background-color: #222;
    border-color: #080808;
}
.inverse-dropdown > li > a {
    color: #999;
}
.inverse-dropdown > li > a:hover {
    color: #000;
    background-color: #fff;
}
.inverse-dropdown > .divider {
    background-color: #000;
}
#header
 .home-logo {height:50px; padding: 0;}
 .navbar {border-radius: 4px;}
 .wrapper{padding:21px 21px 20px 21px;overflow:hidden;margin:0 auto;background:#fff;min-height:1000px;
 }


ul.assessor-endorsements{
    list-style: none;
    padding-left: 0;
}

ul.assessor-endorsements li{
    margin-right: 20px;
    width: 200px;
}

table.assessor-endorsements {
    font-size: 10pt;
}

table.assessor-endorsements th {
    background-color: #006c3b;
    text-align: center;
    padding: 5px;
    color: #fff;
}

.green-tick {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('/templates/crane-safe-web/images/green-tick.png');
}

#greenStickerPreviewInner {
    margin-top: 15px;
    padding: 15px;
    background: white;
}

.progress-bar {
    background: white;
    box-shadow: none;
    -webkit-box-shadow: none;
}

ul.progress-bar {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 0;
    list-style: none;
    background: white;
    box-shadow: none;
    -webkit-box-shadow: none;
}

li.section {
    display: inline-block;
    padding-top: 45px;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    color: gray;
    vertical-align: top;
    position: relative;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
}

li.section:before {
    content: 'x';
    position: absolute;
    top: 2px;
    left: calc(50% - 15px);
    z-index: 1;
    width: 30px;
    height: 30px;
    color: white;
    border: 2px solid white;
    border-radius: 17px;
    line-height: 30px;
    background: gray;
}
.status-bar {
    height: 2px;
    background: gray;
    position: relative;
    top: 20px;
    margin: 0 auto;
}
.current-status {
    height: 2px;
    width: 0;
    border-radius: 1px;
    background: mediumseagreen;
}

@keyframes changeBackground {
    from {background: gray}
    to {background: mediumseagreen}
}

li.section.visited:before {
    content: '\2714';
    animation: changeBackground .5s linear;
    animation-fill-mode: forwards;
}

li.section.visited.current:before {
    box-shadow: 0 0 0 2px mediumseagreen;
}

@media screen and (max-width: 550px) {
    .logo-holder img {
        width: 110px;
    }

    .contact .title {
        font-size: 12px;
        margin: 0;
    }

    .contact .phone {
        font-size: 14px;
        margin: 0;
    }
}
